Metacat - Bug #3498

Metacat shows as unconfigured if an error is thrown
09/29/2008 04:33 PM - Michael Daigle

Status: Resolved Start date: 09/29/2008
Priority: Normal Due date:

Assignee: Michael Daigle % Done: 0%
Category: metacat Estimated time: 0.00 hour
Target version: 1.9 Spent time: 0.00 hour
Bugzilla-ld: 3498

Description

If during configuration an error is thrown and the user is returned to the main configuration screen, all the sections show as being
unconfigured even if they were.

History

#1 - 10/22/2008 10:32 AM - Michael Daigle

This happens during a database configuration error. Changed the code so that after an exception is caught, all the information is populated in the
request object before calling the main configuration page.

#2 - 03/27/2013 02:23 PM - Redmine Admin
Original Bugzilla ID was 3498
